// Session settings user guide: http://docs.eventide-project.org/user-guide/session.html#settings
{
  "dbname": "view_data_db",
  "host": "localhost",
  "hostaddr": "127.0.0.1",
  "port": 5434,
  "user": "postgres"
}
